@charset "UTF-8";

.l-recruitBanner {
  display: block;
  width: calc(100% - 40px);
  max-width: 1024px;
  margin: 80px auto 0;
  text-decoration: none;
  transition: opacity 0.3s ease;
}

.l-recruitBanner img {
  display: block;
  width: 100%;
  height: auto;
}

@media screen and (min-width: 768px) {
  .l-recruitBanner:hover {
    opacity: 0.6;
  }
}

@media screen and (max-width: 767px) {
  .l-recruitBanner {
    margin: 45px auto 20px;
  }
}
